Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86532 - Installation program Hang up on a Dell 350 precison
Summary: Installation program Hang up on a Dell 350 precison
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 08:05 UTC by Luciano bertazzoli
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:45 UTC


Attachments (Terms of Use)

Description Luciano bertazzoli 2003-03-25 08:05:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot form cd
2.wait CD test
3.program hang up
    

Additional info:

Comment 1 Michael Fulbright 2003-03-25 22:30:43 UTC
If the machine hangs during the CD test its most certainly due to the CD drive
getting stuck trying to overcome bad CD errors.

Comment 2 Luciano bertazzoli 2003-03-26 14:13:52 UTC
same problem with red hat 8.1 ( other distribution is ok )

Comment 3 Michael Fulbright 2003-04-02 20:18:37 UTC
We do not have a 8.1 release - which release are you referring to?

Comment 4 Michael Fulbright 2003-04-22 16:30:45 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.